1 2 Previous Next 22 Replies Latest reply on Jan 30, 2018 5:45 AM by Ravindrakumar Rodge

    390600 : The database is not the expected version (may need to run upgrade program) (ARERR 36) - Post Refresh

    Abdul Moid Mohammed

      Hi Team,

       

      Can this issue be assigned to On Priority HIGH.

       

      We are on BMC Remedy ARS 9.1.02.003 and planning to upgrade it to 9.1.03.

      We had our Test DB Refreshed with Production and facing issues with it.

       

      Current version on Refreshed Environment is 54 and the earlier one prior to Refresh was 53.

       

      We are getting the below Error  while starting the ARS Service for the same.

      390600 : The database is not the expected version (may need to run upgrade program) (ARERR 36),when cross checked the DB version differs for the Production and Test.

      I would like to know to proceed further on this Upgrade which is schedule this weekend.

      Appreciate response at your earliest availability.

       

       

      Regards;--Abdul Moid

        1 2 Previous Next